.contact-form__recapcha {
  padding-left: 30px;
  margin-top: -15px;
}
.grecaptcha-badge {
  visibility: hidden;
}
/* .contact-form__label{
	position: static;
	display: inline;
}
.contact-form__field span{
	margin-bottom: 10px;
    display: inline-block;
} */
.truste {
  display: flex;
  justify-content: space-between;
}
.trust-wrapper {
  width: 12.5%;
}
.front-hero-hp__btn {
  display: flex;
}
.front-hero-hp > span {
  font-size: 20px;
}
.swiperHeroWrapper.f-hp-her {
  flex-direction: row;
}

.swiperHero .f-hp-her {
  margin-top: 0 !important;
}

.swiperHeroWrapper {
  background-color: #f2f2f2;
  border-top-left-radius: 116px;
  width: calc(100% - 83px);
  padding-top: 61px;
  padding-bottom: 60px;
  padding-right: 0;
  padding-left: 0;
  margin-bottom: 100px;
}

.swiperHero {
  overflow: hidden;
}

.swiperHero .swiper-slide {
  display: flex;
  align-items: center;
  padding-right: 251px;
  padding-left: 136px;
  gap: 25px;
}

.swiperHeroWrapper::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -115px;
  z-index: 1;
  right: 0;
  width: 210px;
  height: 400px;
  background-image: url(../img/backgrounds/two-circles-empty.svg);
  background-size: contain;
  background-position: right top;
  background-repeat: no-repeat;
}

.swiperHeroWrapper.content__decoration--top-left-dot::before {
  position: absolute;
  left: -85px;
  bottom: -85px;
  top: auto;
  z-index: 2;
  height: 10.938rem;
  width: 10.938rem;
  border-bottom-right-radius: 130px;
}

.swiperHero__navigation {
  display: flex;
  justify-content: center;
  gap: 15px;
  transform: translateY(-60px);
}

.swiper-button-prev,
.swiper-button-next {
  color: #373a36;
  position: static;
  width: 18px;
  margin: 0;
  height: auto;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  height: 18px;
  width: 9px;
  font-size: 18px;
}

.swiper-pagination {
  width: auto;
  display: flex;
  gap: 14px;
  position: static;
}
.swiper-pagination-bullets.swiper-pagination-horizontal {
  width: auto;
}

.swiper-pagination-bullet {
  width: 18px;
  height: 18px;
  background: #f2f2f1;
  border: 2px solid #373a36;
  margin: 0;
  opacity: 100;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0;
}

.swiper-pagination-bullet-active {
  background: #f9423a;
  border: 2px solid #f9423a;
}

.swiper-button-prev:after {
  content: "";
  display: block;
  background-image: url(../img/prev.svg);
  background-size: contain;
  background-position: right top;
  background-repeat: no-repeat;
}

.swiper-button-next:after {
  content: "";
  display: block;
  background-image: url(../img/next.svg);
  background-size: contain;
  background-position: right top;
  background-repeat: no-repeat;
}

.f-hp-her img {
  max-width: 35vw;
}
.front-tiles__items .tile__img {
  width: 50%;
  height: 50%;
}

.wpcf7-form-control-wrap input.error {
  border: 1px solid #cb0000;
  color: #cb0000;
}
.wpcf7-form label.error {
  color: #cb0000;
}
.front-hero-hp {
  max-width: 800px;
  min-width: 40%;
}
.solutions__tiles-indust {
  justify-content: center;
  margin-bottom: 50px;
}
.contact-form > p {
  text-align: center;
  margin-top: -20px;
}
.double-two-columns__text--first {
  text-align: justify;
  max-width: 1024px;
}
.home-full-columns--front-page .flex-md-row {
  justify-content: center;
  display: flex;
}

#menu-item-wpml-ls-14-pl::after,
#menu-item-wpml-ls-14-fr::after,
#menu-item-wpml-ls-14-en::after {
  font-family: dashicons;
  content: "\f140";
  font-size: 30px;
  position: absolute;
  right: -30px;
  top: -7px;

  transform: translate(0px, 0px);
  color: #373a36;
}
.footer-menu__list {
  display: grid;
  /* grid-template-columns: 1fr 1fr; */
  height: auto;
}

.footer-menu__list .sub-menu {
  padding-left: 20px;
}

.footer__privacy {
  margin: 0 auto;

  margin: 10px auto;
}
.footer__wrapper--bottom {
  flex-direction: column;
  display: flex;
}
.content__decoration--top-right-dot::before {
  z-index: 2;
}
.solutions__tiles .hero__title {
  margin-bottom: 25px;
}
.content {
  overflow: hidden;
}
.solutions__text {
  text-align: left;
}
.about-icons__item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  border-bottom: 1px solid #373a36;
  margin-bottom: 60px;
  padding-bottom: 60px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.about-icons .hero__title {
  margin-bottom: 50px;
}
.about-text {
  max-width: 700px;
  margin-left: 85px;
  font-size: 16px;
  line-height: 35px;
  max-width: 1115px;
}
.about-icons__num {
  color: #f9423a;
  opacity: 0.2;
  font-size: 5rem;
  margin-bottom: 0px;
}
.about-icons__text {
  display: flex;
  flex-direction: column;
  text-align: left;
  min-width: 350px;
  margin-bottom: 0;
}
.about-icons__item:last-of-type {
  border: none;
}
.solutions__text p {
  padding-right: 150px;
}

.about-icons__wrapper {
  display: flex;
  flex-direction: column;
  gap: 50px 0px;
  gap: 10px 0px;
}

.timeLineContainer {
  margin-top: 207px;
  margin-bottom: 120px;
}

.timeline {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.timeline .timelineGrid {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  gap: 50px;
}

.timeline .timelineTitle {
  font-size: 30px;
  line-height: 41px;
  font-weight: 600;
  margin-bottom: 30px;
}

.timeline .timelineText {
  max-width: 859px;
  font-size: 16px;
  line-height: 34px;
}

.timeline .timelineImg {
  position: relative;
}

.timeline .timelineImgWrapper {
  grid-column: 2;
  justify-self: center;
}

.timelineImgWrapper,
.timelineTextWrapper {
  grid-row: 1;
}

.timeline .timelineData {
  font-family: "Noto Serif Display", serif;
  font-style: italic;
  font-size: 48px;
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.timeline .timelineDotted {
  height: 100px;
  border: 2px dashed #373a36;
  margin: 24px 0;
}

.timeline:last-child .timelineDotted {
  display: none;
}

.timeline:nth-child(odd) .timelineGrid .timelineTextWrapper {
  grid-column: 3;
  text-align: left;
}

.timeline:nth-child(even) .timelineGrid .timelineTextWrapper {
  grid-column: 1;
  text-align: right;
}

@media (min-width: 1024px) {
  .tile {
    height: 275px;
  }
  .solutions__tiles .tile .tile__texter {
    height: 100px;
  }

  .industries-logos {
    margin-bottom: 110px;
    margin-top: 5vw;
  }
  .contact-form .wpcf7-form {
    max-width: 750px;
  }
  .faq__content {
    padding-right: 150px;
  }
}

@media (min-width: 1600px) {
  .tile {
    height: 325px;
  }
}
.hero::after {
  max-width: 290px;
  bottom: auto;
  top: 105px;
  right: -50px;
}
.hero.content__decoration--top-left-dot {
  padding-top: 0;
  background-color: #f2f2f2;
  border-top-left-radius: 140px;
  width: calc(100% - 85px);
  margin-left: 85px;
  margin-right: 0px;
  padding-right: 170px;
}
.hero.content__decoration--top-left-dot::before {
  position: absolute;
  left: -85px;
  bottom: -85px;
  top: auto;
  z-index: 2;
}
.front-hero__wet {
  font-size: 64px;
  font-weight: 600;
  color: #373a36;
  line-height: 1.2;
  margin-bottom: 19px;
}

.front-hero__wet span {
  font-weight: 400;
  font-style: italic;
  font-size: 64px;
  margin-top: 0;
  display: inline-block;
}
.front-hero-hp > p {
  font-size: 24px;
  line-height: 1.5;
  color: #373a36;
}
.front-hero-hp__btn {
  margin-top: 45px;
  font-size: 16px;
}
.front-hero-hp__btn .wwd-btn {
  padding: 25px 40px;
  text-decoration: underline;
}
.front-hero-hp__btn .main-btn {
  padding: 25px 40px;
  font-size: 16px;
}
.front-tiles {
  margin-top: 100px;
}
.front-tiles h2 {
  margin-bottom: 80px;
}

.btn-cont {
  max-width: 250px;
  margin: 0 auto;
}
.btn-cont a {
  padding: 20px 28px;
}
.truste {
  margin-bottom: 80px;
}
.tile-for__img {
  height: 100px;
  margin-bottom: 25px;
}
.tile__texts {
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}
.tile__number {
  color: #f9423a;
}
.contact-form__label {
  /* margin-bottom: 10px; */
  position: relative;
  left: auto;
  top: auto;
  display: inline-block;
}
.contact-form__title-p {
  font-size: 20px;
  line-height: 1.4;
  color: #f9423a;
  font-weight: 600;
}
.contact-form__input {
  margin-top: 10px;
}
.codedropz-upload-inner {
  display: flex;
  justify-content: center;
  align-items: center;
}
.codedropz-upload-handler {
  border: 1px solid #c3c5cc;
}
.contact-form__input:focus {
  border: 1px solid #373a36;
}
.codedropz-upload-inner span {
  margin: 0px 3px;
}
.codedropz-btn-wrap {
  color: #f9423a;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  text-decoration: underline;
}

.languages__map-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-bottom: 100px;
  padding-top: 0;
  margin: 50px 130px 80px 130px;
  position: relative;
}
.hero__title {
  width: 100%;
  text-align: center;
  margin-left: 0;
}
.wwd-industries {
  margin: 50px 0px;
}
.solutions__tiles .tile:hover .tile__text {
  color: #fff;
}
.solutions__tiles .tile:hover .tile__texter {
  color: #fff;
  position: relative;
  z-index: 9999;
}
.solutions__tiles .tile .tile__texter {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.region__container {
  flex: 0 4 calc(16.666% - 10px);
  margin: 0 10px 10px 0; /* Dodatkowe marginesy dla estetyki, możesz dostosować według własnych preferencji */
}

body
  > main
  > article
  > div:nth-child(2)
  > div.languages__map.container
  > div
  > div:nth-child(8) {
  padding-left: 30px;
}

body
  > main
  > article
  > div.content__wrapper
  > div.languages__map.container
  > div
  > div:nth-child(1) {
  order: 2;
}
body
  > main
  > article
  > div.content__wrapper
  > div.languages__map.container
  > div
  > div:nth-child(2) {
  order: 3;
}
body
  > main
  > article
  > div.content__wrapper
  > div.languages__map.container
  > div
  > div:nth-child(3) {
  order: 4;
}
body
  > main
  > article
  > div.content__wrapper
  > div.languages__map.container
  > div
  > div:nth-child(4) {
  order: 5;
  position: absolute;
  left: 49.9%;
  top: 195px;
}
body
  > main
  > article
  > div.content__wrapper
  > div.languages__map.container
  > div
  > div:nth-child(5) {
  order: 4;
}

body
  > main
  > article
  > div.content__wrapper
  > div.languages__map.container
  > div
  > div:nth-child(6) {
  order: 7;
  margin-top: 0;
  position: absolute;
  left: 83.1%;
  top: 195px;
}
body
  > main
  > article
  > div.content__wrapper
  > div.languages__map.container
  > div
  > div:nth-child(7) {
  order: 1;
}

/* body > main > article > div:nth-child(2) > div.languages__map.container > div > div:nth-child(6){
	margin-top: -200px;

}
body > main > article > div.content__wrapper > div.languages__map.container > div > div:nth-child(8){
	margin-top: -200px;
} */
.front-tiles__items .tile__more {
  display: none;
}
.header-menu__list .wpml-ls-menu-item > a {
  padding: 0px;
  padding-right: 5px;
}
.two-columns--full-img .two-columns__img {
  opacity: 1 !important;
  object-fit: contain;
}
.dir-wrapper {
  display: flex;
  justify-content: space-around;
  margin-top: 125px;
  margin-bottom: 50px;
}

.dir-btn {
  display: flex;
  flex-direction: column;
  padding: 30px;
  background: #f2f2f2;
  font-size: 28px;
  line-height: 35px;
  font-style: italic;
  width: calc(50% - 66px);
}
.dir-wrapper .dir-prev {
  color: #373a36;
  text-align: right;
  display: flex;
  align-items: end;
}
.page-template-default .front-tiles__items {
  position: relative;
  margin: 0 auto;
}
.page-template-default .front-tiles__items::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 9;
  display: block;
}
.dir-wrapper .dir-next {
  color: #373a36;
  display: flex;
  align-items: start;
  /* background: #F9423A; */
}
.dir-btn:hover {
  background: #f9423a;
  color: #fff;
}
.dir-hero {
  font-size: 48px;
  line-height: 1.4;
  font-weight: 700;
  font-style: normal;
}
.pagenav {
  color: #fff;
  margin-top: 80px;
}

ul > li.pagenav > ul {
  display: flex;
  color: #373a36;
  justify-content: center;
  margin-bottom: 115px;
  position: relative;
}

.codedropz-upload-container {
  padding: 5px 20px;
}
ul > li.pagenav > ul > .page-item-1170 {
  order: 4;
}
ul > li.pagenav > ul > .page-item-1169 {
  order: 5;
}
ul > li.pagenav > ul > .page-item-1168 {
  order: 3;
}
ul > li.pagenav > ul > .page-item-46 {
  order: 2;
}
ul > li.pagenav > ul > .page-item-1166 {
  order: 1;
}
ul > li.pagenav > ul > .page-item-3399 {
  order: 6;
}

ul > li.pagenav > ul > li {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.75;
  margin: 0 50px;
}
ul > li.pagenav > ul::before {
  content: "";
  position: absolute;
  background: #f2f2f2;
  width: 90%;
  margin: 0 auto;
  display: block;
  height: 2px;
  bottom: 0;
}
ul > li.pagenav > ul > .current_page_item {
  color: #f9423a;
  margin-bottom: 0px;
  border-bottom: 6px solid #f9423a;
}

.tile:hover {
  color: #373a36;
}
.tile:hover .tile__text::before {
  background-color: #f9423a;
}
.two-columns {
  margin-bottom: 50px;
}

.two-columns__wrapper {
  /* justify-content: center; */
  justify-content: space-between;
  margin-top: 75px;
}

.two-columns__column--first {
  justify-content: center;
}
.country__name {
  font-size: 24px;
  line-height: 30px;
}

.country__kontinental {
  font-size: 20px;
  max-width: 200px;
  line-height: 26px;
}

.tile__title {
  font-size: 20px;
  line-height: 25px;
}
.solutions__tiles .tile__title {
  font-size: 28px;
  line-height: 38px;
  margin-bottom: 10px;
}
.contact-form__field > span {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  display: flex;
  flex-direction: column;
}
.contact-form__field--input .contact-form__label span {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
}
#wpcf7-f7-o1 > form > div:nth-child(5) > span:nth-child(1) {
  flex-direction: row;
}
#wpcf7-f7-o1 > form > div:nth-child(5) > label > span {
  display: flex;
}
.contact-form__field > label > span > p {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  padding-left: 5px;
}
#menu-item-wpml-ls-14-fr:hover .sub-menu,
#menu-item-wpml-ls-14-en:hover .sub-menu {
  clip-path: inset(0 0);
  padding: 0;
}
.contact-form__input {
  border: 1px solid #c3c5cc;
}
.contact-form__field .wpcf7-list-item-label {
  font-weight: 400;
}
.footer__graphics {
  flex-wrap: wrap;
  justify-content: end;
}
.graphics__item {
  max-width: 200px;
  margin: 15px;
  /* width: 65%; */
  flex-basis: 50%;
}
.page-id-1345 .dir-wrapper,
.page-id-1199 .dir-wrapper {
  display: none;
}
#contact {
  padding-top: 5vw;
}
.four-cafelki {
  margin-top: 8px;
  font-size: 16px;
  display: block;
}
@media (max-width: 1600px) {
  ul > li.pagenav > ul > li {
    margin: 0 25px;
    font-size: 16px;
  }
  .country__name {
    font-size: 20px;
    line-height: 24px;
    max-width: 100px;
  }
  .country__kontinental {
    font-size: 16px;
    line-height: 16px;
  }
  body
    > main
    > article
    > div.content__wrapper
    > div.languages__map.container
    > div
    > div:nth-child(6) {
    top: 160px;
  }
  body
    > main
    > article
    > div.content__wrapper
    > div.languages__map.container
    > div
    > div:nth-child(4) {
    top: 160px;
  }
  .languages__map-wrapper {
    margin: 50px 130px 80px 50px;
  }
  .hero {
    min-height: 150px;
  }
  .project-pagination .hero::after {
    max-width: 290px;
    bottom: auto;
    top: 105px;
    right: -150px;
  }
  .about-icons__num {
    padding-left: 0;
  }
  .about-text {
    font-size: 14px;
    line-height: 25px;
    margin-left: 0;
  }
}
@media (max-width: 1300px) {
  body
    > main
    > article
    > div.content__wrapper
    > div.languages__map.container
    > div
    > div:nth-child(6) {
    top: 175px;
  }
  body
    > main
    > article
    > div.content__wrapper
    > div.languages__map.container
    > div
    > div:nth-child(4) {
    top: 175px;
  }
  .four-cafelki {
    font-size: 14px;
  }
  body
    > main
    > article
    > div:nth-child(2)
    > div.languages__map.container
    > div
    > div:nth-child(8) {
    padding-left: 15px;
  }
}

@media (max-width: 1200px) {
  .languages__map-wrapper {
    margin: 50px 100px 50px 5px;
  }
  body
    > main
    > article
    > div.content__wrapper
    > div.languages__map.container
    > div
    > div:nth-child(6) {
    top: 140px;
  }
  body
    > main
    > article
    > div.content__wrapper
    > div.languages__map.container
    > div
    > div:nth-child(4) {
    top: 140px;
  }
  .country__name {
    font-size: 16px;
    line-height: 20px;
  }
  .country__kontinental {
    font-size: 14px;
    line-height: 16px;
  }
  .truste {
    flex-wrap: wrap;
  }
  .trust-wrapper {
    width: calc(25% - 20px);
    margin: 25px 10px;
  }
  .dir-btn {
    font-size: 18px;
    width: calc(50% - 10px);
  }
  .dir-hero {
    font-size: 26px;
  }
  .f-hp-her {
    margin-top: 30px;
  }
  .front-hero__wet {
    font-size: 52px;
  }
  .front-hero__wet span {
    font-size: 52px;
  }
  .about-text {
    margin-left: 0;
  }
}
.tile--1-3:nth-of-type(5) {
  border-bottom-right-radius: 120px;
}
@media (max-width: 850px) {
  body
    > main
    > article
    > div:nth-child(2)
    > div.languages__map.container
    > div
    > div:nth-child(8) {
    padding-left: 0px;
  }
  .languages__map-wrapper {
    margin: 20px 10px 0px 0px;
  }
  .front-hero__wet {
    font-size: 48px;
  }
  .front-hero__wet span {
    font-size: 48px;
  }
  .dir-btn {
    padding: 15px;
  }
  .f-hp-her img {
    max-width: 100%;
  }
  .dir-hero {
    font-size: 22px;
  }
  .region__container {
    flex-basis: calc(100% - 20px);
    margin-bottom: 25px;
  }
  .trust-wrapper {
    width: calc(100% - 20px);
    margin: 25px 10px;
  }
  .languages__map-wrapper {
    flex-basis: calc(100% - 20px);
  }
  body
    > main
    > article
    > div.content__wrapper
    > div.languages__map.container
    > div
    > div:nth-child(4),
  body
    > main
    > article
    > div.content__wrapper
    > div.languages__map.container
    > div
    > div:nth-child(6) {
    position: relative;
    top: 0;
    left: 0;
  }
  .content__decoration--top-left-dot {
    padding-top: 50px;
  }
  .map-mobile-bottom {
    padding: 40px;
  }
  .country__name {
    font-size: 26px;
    line-height: 30px;
  }
  .country__kontinental {
    font-size: 22px;
    line-height: 26px;
  }
  .f-hp-her {
    flex-direction: column-reverse;
  }
  ul > li.pagenav > ul {
    flex-direction: column;
  }
  .two-columns__wrapper {
    margin-top: 0px;
    flex-direction: column-reverse;
  }
  .tile__text > span {
    font-size: 12px !important;
  }
  .tile .tile__title {
    line-height: 1.2;
  }
  .two-columns {
    margin-bottom: 0px;
  }
  .footer__address ul,
  .footer__nav ul {
    line-height: 2rem;
    height: auto;
  }
  .solutions__tiles .tile {
    flex-basis: 100%;
  }
  .about-icons__num {
    margin-bottom: 0;
  }
  .about-icons__item {
    flex-direction: column;
    align-items: flex-start;
  }
  .about-icons__text {
    font-size: 30px;
    line-height: 45px;
  }
  /* .solutions__text {
    padding-left: 25px;
  } */
}

.page-template-page-templatesiso-php .hero::after,
.page-template-page-templatesabout-php .hero::after {
  before: "";
  display: none;
}

.page-template-page-templatesiso-php .content__decoration--top-left-dot,
.page-template-page-templatesabout-php .content__decoration--top-left-dot {
  padding-top: 0;
}
@media (min-width: 1024px) {
  /* .page-id-1348 .iso .two-columns__column--first */
  body > main > article > div:nth-child(4) > section > div {
    /* margin-left: 0; */
    min-width: 60%;
  }
  .page-id-1348 .iso .two-columns__wrapper {
  }
}
.page-template-page-templatesiso-php .two-columns__column--first {
  justify-content: space-between;
}

.about-opinie__wrapper-cont {
  display: flex;
}
.about-opinie__wrapper .content__strong {
  padding-top: 5px;
  border-top: 1px solid #f9423a;
}

.about-opinie__wrapper .about-opinie {
  font-size: 15px;
  font-weight: 300;
}

.page-template-page-templatesabout-php
  .content__decoration--top-left-quarter-dot-circle {
  padding: 125px;
  padding-top: 5vw;
}

.review-head {
  font-size: 2.5rem;
  text-align: center;
}

.header-menu__list .sub-menu {
  padding: 0;
}
.wpml-ls-menu-item .wpml-ls-flag {
  min-width: 30px;
  min-height: 20px;
}

body
  > main
  > article
  > div:nth-child(2)
  > div.languages__map.container
  > div
  > div:nth-child(7)
  > p:nth-child(11) {
  /* display: none; */
}

#phone-number {
  -webkit-appearance: none;
  -moz-appearance: textfield;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

.contact-form .wpcf7-not-valid-tip {
  display: block;
  color: #900;
  font-size: 11px;
  float: none;
  padding-left: 5px;
  font-weight: bold;
}
.wpcf7-form label.error {
  display: none !important;
}

.post_container {
  margin: auto;
  max-width: 95%;
}

.post_container .decors {
  max-width: 200px;
  position: absolute;
  background-origin: initial;
  z-index: -1;
}

.post_container .post_contnent img {
  float: right;
}
.post_container ol {
  list-style: decimal;
}

.post_container .post_contnent p {
  padding: 0px;
  margin-bottom: 0;
}

.post_container .decors-reverse {
  transform: rotate(180deg);
  position: relative;
  float: right;
  top: -3rem;
  left: 0rem;
  margin-bottom: 2rem;
  max-width: 200px;
  background-origin: initial;
  z-index: -1;
  bottom: 135px;
}
.post_title {
  width: 70%;
  margin: 0 auto;
  padding-top: 2rem;
  position: relative;
  display: flow-root;
}

.blog_kafelek {
  /* height: 6rem;
  padding: 1em 2em;
  align-items: center;
  border-bottom-right-radius: 120px; */
}

.blog_kafelek__img,
.blog_kafelek__img img {
  border-bottom-right-radius: 116px;
  max-height: 364px;
  object-fit: contain;
}

.blog_kafelek__date::first-letter {
  text-transform: uppercase;
}

.blog_kafelek__date {
  font-size: 14px;
  font-weight: 600;
  padding: 0px 13px;
  border: 1.5px solid #373a36;
  border-radius: 18px;
  margin-top: 29px;
  margin-bottom: 22px;
  max-height: 35px;
  display: inline-block;
}

.blog_kafelek__title {
  font-size: 27px;
  line-height: 42px;
  font-weight: 600;
  margin-bottom: 24px;
}

.blog_kafelek__excerpt {
  opacity: 0.75;
  font-size: 16px;
  line-height: 27px;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 4em;
}

.blog_kafelek__excerpt p {
  padding: 0;
}

.one-columns__wrapper {
  display: grid;
  align-items: center;
  justify-items: center;
  gap: 32px;
}
.one-columns__wrapper .button {
  margin-top: 48px;
}

.one-columns__wrapper .button a {
  color: #f9423a;
  gap: 9px;
}

.one-columns__wrapper .button a:hover {
  text-decoration: none;
}

.one-columns__wrapper .button span {
  text-decoration: underline;
  font-size: 18px;
}

.one-columns__wrapper .buttonArrow::after {
  font-family: dashicons;
  content: "\f522";
  font-size: 11px;
  color: red;
}

.one-columns__column {
  max-width: 681px;
  justify-self: flex-start;
}

.content__title--italic {
  font-style: italic;
  font-weight: 400;
}

.allServices {
  margin-top: 81px;
  margin-bottom: 81px;
}
.allServices .allServicesTitle {
  text-align: center;
  margin-bottom: 63px;
}

.allServices .allServicesTitle span {
  font-family: "Noto Serif Display", serif;
  font-style: italic;
  font-weight: 400;
}

.allServices .servicesLinks {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 29px 43px;
}

.allServices .servicesLink {
  border-radius: 0px 0px 36px 0px;
  border: 1px solid #373a36;
  padding: 19px 30px 20px;
  font-size: 16px;
  font-weight: 500;
  min-width: 368px;
  position: relative;
}

.allServices .servicesLink:hover {
  color: #f9423a;
}

.allServices .servicesLink--red {
  color: white;
  background-color: #f9423a;
}

.allServices .servicesLink--red:hover {
  color: #f9423a;
  background-color: white;
}

.allServices .servicesLink::before {
  content: "";
  border-radius: 0px 0px 130px 0px;
  background-color: #f9423a;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 14px;
  left: 14px;
}

.allServices .servicesLink--red::before {
  content: "";
  background-color: #ffffff;
}

.allServices .servicesLink--red:hover::before {
  content: "";
  background-color: #f9423a;
}

.italic {
  font-style: italic;
  font-weight: 400;
}

.italic--noto-serif {
  font-family: "Noto Serif Display";
  font-style: italic;
  font-weight: 400;
}

.solutions__text--single {
  border-top: 1px solid #cbcdd3;
  padding-top: 60px;
  margin-bottom: 133px;
}

.heroSingle {
  flex-direction: column;
  gap: 40px;
  color: white;
  min-height: 500px;
  border-top-left-radius: 116px !important;
  justify-content: center;
}

.heroSingle.hero.content__decoration--top-left-dot {
  margin-left: auto;
  margin-right: auto;
}

.heroSingle .hero__title {
  font-size: 46px;
}

.heroSingle::after {
  display: none;
}

.heroSingle .heroSingle__background {
  background-color: #373a36;
  opacity: 0.8;
  position: absolute;
  width: 100%;
  height: 100%;
  right: 0;
  border-top-left-radius: 116px;
}

.heroSingle__date {
  font-size: 14px;
  font-weight: 600;
  padding: 0 13px;
  border: 1.5px solid #ffffff;
  border-radius: 18px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  text-transform: capitalize;
}

/* .heroSingle__date::first-letter {
  text-transform: uppercase;
} */

.post_content {
  font-size: 18px;
}

.post_content ol {
  list-style-type: decimal-leading-zero;
  padding-left: 75px;
  margin-bottom: 25px;
  margin-top: 35px;
}

/* .post_content ol:first-of-type {
  margin-top: 0px;
} */

.post_content ol li {
  font-size: 24px;
  font-weight: 600;
}

.post_content ol li::marker {
  font-size: 0px;
  content: "";
  opacity: 0;
}

.post_content {
  list-style: none;
  counter-reset: list-counter;
}

.post_content ol {
  counter-increment: list-counter;
  position: relative;
}

.post_content ol::before {
  content: counter(list-counter, decimal-leading-zero);
  position: absolute;
  left: 0;
  font-size: 48px;
  font-style: italic;
  font-weight: 400;
  font-family: "Noto Serif Display";
  top: -7px;
}

.post_content ol::after {
  content: "•";
  color: red;
  font-size: 25px;
  left: 53px;
  position: absolute;
  top: 7px;
}

.post_content ul li {
  position: relative;
  padding-left: 24px;
}

.post_content ul li::marker {
  content: "";
  opacity: 0;
  font-size: 0;
}

.post_content ul li::before {
  content: "";
  display: inline-block;
  border-radius: 0 0 130px 0;
  background-color: #f9423a;
  width: 10px;
  height: 10px;
  left: 0;
  position: absolute;
  top: 12px;
}

.post-content-title {
  font-size: 46px;
  margin-top: 50px;
  margin-bottom: 40px;
  line-height: 56px;
}

.post-content-title--red {
  color: #f9423a;
  font-weight: 600;
}

.post-content-title--italic {
  font-family: "Noto Serif Display";
  font-style: italic;
}

.solutions__text.post_content {
  max-width: 1308px;
  margin-top: 90px;
}

.contactWrapper .hero::after {
  display: none;
}

.contactMapContainer {
  display: grid;
  position: relative;
}

.contactMapContainer .content__title {
  line-height: 65px;
}

.contactMapContainer .content__strong {
  line-height: 55px;
  max-width: none;
  margin-top: 15px;
}

.contactMapContainer .contactMapData {
  padding: 50px;
  padding-top: 44px;
  color: white;
  background-color: #373a36;
  border-radius: 0 0 116px 0;
  max-width: 499px;
  margin-top: 45px;
}

.contactMapContainer .contactMapData .contactMapData--companyName {
  font-size: 27px;
  font-weight: 600;
  margin-bottom: 12px;
  display: inline-block;
}

.contactMapContainer .contactMapData .contactMapData--adress {
  font-size: 20px;
  line-height: 33px;
  opacity: 0.75;
}

.contactMapContainer .contactMapData .contactMapData--contact {
  font-size: 27px;
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 14px;
  display: inline-block;
}

.contactMapContainer .contactMapData .contactMapData--email {
  font-size: 18px;
  line-height: 36px;
  opacity: 0.75;
}

.contactMapContainer .contactMapData .contactMapData--email a {
  display: block;
}

.contactMapData--buttonWrapper {
  position: absolute;
  right: 50px;
  bottom: 70px;
}

.contactMapData--button {
  background-color: #f9423a;
  color: white;
  font-weight: 600;
  width: 313px;
  padding: 24px;
  display: flex;
  justify-content: center;
  gap: 15px;
  align-items: center;
}

.contactMapData--button::after {
  content: "";
  background-image: url(../img/arrow-map.svg);
  width: 14px;
  height: 14px;
  display: inline-block;
}

.newsMainWrapper {
  width: calc(100% - 83px);
  background-color: #f2f2f2;
  border-radius: 0px 0px 116px 0px;
  margin-left: 0;
  margin-top: 99px;
  margin-bottom: 111px;
  padding-bottom: 69px;
  position: relative;
}

.newsMainWrapper::before {
  content: "";
  bottom: -155px;
  left: -5vw;
  z-index: 1;
  width: 18.4vw;
  height: 18.4vw;
  background-image: url(../img/backgrounds/two-circles-small-fill.svg);
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(180deg);
}

.newsMain {
  border: none;
  background-color: #f2f2f2;
  border-radius: 0px 0px 116px 0px;
  padding-top: 0;
  margin-bottom: 0;
  max-width: 60vw;
}

.newsMain .content__title {
  text-align: center;
  margin-bottom: 25px;
  transform: translateY(-25px);
}

.newsMain .content__title p {
  padding-right: 0;
}

.newsMain .industries__tiles {
  margin-top: 0;
  margin-bottom: 0;
}

.industries-logos__gallery {
  max-width: 80%;
}

.codedropz-upload-inner h3 {
  font-size: 19px;
  line-height: 26px;
  font-weight: 600;
}

.contactFormWrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 108px;
  margin-bottom: 101px;
  gap: 154px;
}

.solutionsIndustriesHero .hero::after {
  display: none;
}

#map {
  height: 496px;
  border-radius: 0px 116px 0px 0px;
}

.careerImg {
  max-height: 621px;
  max-width: 666px;
}

.careerImgWrapper {
  justify-self: end;
}

.careerTextWrapper {
  max-width: 684px;
  justify-self: flex-start;
}

.career .two-columns {
  margin-top: 100px;
  margin-bottom: 132px;
}

.sectionTiles {
  margin-top: 140px;
  margin-bottom: 160px;

  @media (max-width: 992px) {
    margin-top: 100px;
    margin-bottom: 100px;
  }
}

.sectionTiles .sectionTilesText {
  font-weight: 600;
  font-size: 36px;
  line-height: 49px;

  @media (max-width: 992px) {
    font-size: 30px;
    line-height: 46px;
  }
}

.sectionTiles .sectionTilesText--small {
  font-size: 24px;
  line-height: 33px;
}

.sectionTiles .sectionTilesRow1 {
  display: flex;
  gap: 16px;
  margin-bottom: 16px;

  @media (max-width: 992px) {
    flex-wrap: wrap;
  }
}

.sectionTiles .sectionTilesRow2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 16px;

  @media (max-width: 1624px) {
    grid-template-columns: 1fr 1fr 1fr;
  }

  @media (max-width: 1200px) {
    grid-template-columns: 1fr 1fr;
  }

  @media (max-width: 992px) {
    display: flex;
    flex-direction: column;
  }
}

.sectionTiles .sectionTilesRow3 {
  display: flex;
  gap: 16px;
  margin-top: 16px;

  @media (max-width: 992px) {
    flex-wrap: wrap;
  }
}

.sectionTiles .sectionTile {
  background-color: rgba(55, 58, 54, 0.04);
  border-radius: 0px 36px 36px 36px;
  padding: 20px 30px 50px 50px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  @media (max-width: 992px) {
    padding: 30px;
    min-height: 215px;
  }
}

.sectionTiles .sectionTile img {
  max-height: 110px;

  @media (max-width: 992px) {
    max-height: 60px;
  }
}

.sectionTiles .sectionTile1,
.sectionTiles .sectionTile10 {
  flex-basis: 59%;

  @media (max-width: 992px) {
    flex-basis: 100%;
  }
}

.sectionTiles .sectionTile2,
.sectionTiles .sectionTile9 {
  flex-basis: 41%;

  @media (max-width: 992px) {
    flex-basis: 100%;
  }
}

.sectionTiles .sectionTile4,
.sectionTiles .sectionTile6 {
  grid-row: span 2;

  @media (max-width: 992px) {
    grid-row: 1;
  }
}

.sectionTiles .sectionTile6 {
  @media (max-width: 1200px) {
    grid-row: 1;
  }
}

.sectionTiles .sectionTile8 {
  @media (max-width: 1624px) {
    grid-column: span 2;
  }

  @media (max-width: 992px) {
    grid-column: 1;
  }
}

.sectionTiles .sectionTileDecoration {
  background-color: #f9423a;
  border-radius: 0px 0px 130px 0px;
  width: 24px;
  height: 24px;
  margin-top: 30px;

  @media (max-width: 992px) {
    margin-top: 10px;
  }
}

.sectionTiles .sectionTileTop {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.sectionTiles .sectionTileTop img {
  position: absolute;
  right: 0;
}

.servicesSec1 {
  margin: 110px auto 146px;
  display: flex;
  gap: 30px;
  justify-content: space-between;
  align-items: center;
  max-width: 1321px;

  @media (max-width: 992px) {
    flex-wrap: wrap;
    margin: 50px auto 66px;
  }
}

.servicesSec1 .servicesSec1--text {
  font-size: 16px;
  line-height: 34px;
  max-width: 650px;

  @media (max-width: 992px) {
    max-width: none;
  }
}

.servicesSec1 img {
  max-height: 382px;
  max-width: 30vw;

  @media (max-width: 992px) {
    max-width: 100%;
  }
}

.servicesSec2Bg {
  background-color: #f2f2f1;
  border-radius: 0px 0px 116px 0px;
  position: relative;
  padding: 0 20px;
  margin-top: 110px;
  margin-bottom: 110px;

  @media (max-width: 992px) {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

.servicesSec2 {
  max-width: 1370px;
  margin: 0 auto;
  padding: 100px 0;

  @media (max-width: 992px) {
    padding: 50px 0;
  }
}

.servicesSec2 ul {
  list-style: disc;
  color: #f9423a;
  font-size: 18px;
  line-height: 34px;
  font-weight: 600;
  padding-left: 16px;
}

.servicesSec2 .servicesSec2--title {
  font-size: 48px;
  font-weight: 600;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
  white-space: nowrap;

  @media (max-width: 992px) {
    font-size: 1.5rem;
    line-height: 1.625rem;
  }
}

.servicesSec2 .servicesSec2--text {
  font-size: 20px;
  line-height: 27px;
  font-style: italic;
  font-family: "Noto Serif Display";
  margin-top: 50px;

  @media (max-width: 992px) {
    margin-top: 30px;
  }
}

.servicesSec2 .servicesSec2--contentWrapper {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.servicesSec2 .servicesSec2--content {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.servicesSec2 .servicesSec2--content p {
  padding-left: 16px;
  font-size: 16px;
  line-height: 34px;
}

.servicesSec3 {
  display: flex;
  gap: 30px;
  justify-content: space-between;
  align-items: center;
  max-width: 1321px;
  margin: 110px auto;

  @media (max-width: 992px) {
    margin: 50px auto;
    flex-wrap: wrap;
  }
}

.servicesSec3 img {
  max-height: 382px;
  max-width: 30vw;

  @media (max-width: 992px) {
    max-width: 100%;
  }
}

.servicesSec3 .servicesSec3--title {
  font-size: 48px;
  font-weight: 600;
  margin-bottom: 55px;

  @media (max-width: 992px) {
    font-size: 1.5rem;
    line-height: 1.625rem;
    margin-bottom: 30px;
  }
}

.servicesSec3 .servicesSec3--content {
  display: flex;
  flex-direction: column;
  gap: 40px;

  @media (max-width: 992px) {
    gap: 30px;
  }
}

.servicesSec3 .servicesSec3--content p {
  font-size: 24px;
  line-height: 34px;
  font-style: italic;
  font-family: "Noto Serif Display";

  @media (max-width: 992px) {
    font-size: 20px;
  }
}

.servicesSec3 .servicesSec3--content ul {
  list-style: disc;
  font-size: 16px;
  line-height: 34px;
  padding-left: 22px;
}

.servicesSec4Bg {
  background-color: #f9423a;
  border-radius: 116px 0px;
  color: #ffffff;
  padding: 80px;
  margin-top: 110px;
  margin-bottom: 110px;

  @media (max-width: 992px) {
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 40px;
  }
}

.servicesSec4 {
  margin: 0 auto;
  font-size: 27px;
  line-height: 37px;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 48px;

  @media (max-width: 992px) {
    font-size: 18px;
    gap: 24px;
  }
}

.servicesSec4 .servicesSec4--text1 {
  font-weight: 600;
  margin-bottom: 14px;
}

.servicesSec4 .servicesSec4--text2 {
  opacity: 0.75;
}

.servicesHero .hero.content__decoration--top-left-dot {
  @media (max-width: 992px) {
    padding-right: 0;
  }
}

.servicesHero .hero.content__decoration--top-left-dot::after {
  display: none;
}

@media screen and (max-width: 767px) {
  .codedropz-upload-inner h3 {
    font-size: 16px;
  }
}

@media (min-width: 1230px) {
  .solutions__text--single {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 1300px) {
  .italic--noto-serif {
    white-space: nowrap;
  }
}

@media (max-width: 2000px) {
  .swiperHeroWrapper {
    margin-right: 0;
  }

  .heroSingle.hero.content__decoration--top-left-dot {
    margin-left: 85px;
    margin-right: auto;
  }
}

@media (max-width: 1600px) {
  .contactFormWrapper {
    gap: 60px;
  }

  .contactMapContainer .contactMapData .contactMapData--button {
    margin-top: 25px;
  }

  .contactMapContainer .contactMapData {
    padding: 30px;
  }
}

@media (max-width: 1440px) {
  .swiperHero .swiper-slide {
    padding-left: 40px;
    padding-right: 111px;
  }
}

@media (max-width: 1230px) {
  .newsMain {
    max-width: none;
  }
}

@media (min-width: 993px) {
  .one-columns__wrapper {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 992px) {
  .post_container .decors,
  .post_container .decors-reverse {
    display: none;
  }
  .post_title {
    width: 100%;
  }
  .blog_main_img {
    display: none;
  }

  .blog_kafelek__title {
    font-size: 19px;
    line-height: 33px;
  }

  .allServices {
    margin-top: 51px;
    margin-bottom: 51px;
  }

  .allServices .allServicesTitle {
    margin-bottom: 33px;
  }

  .allServices .servicesLink {
    max-width: 100%;
  }

  .swiperHeroWrapper {
    width: 100%;
    padding-top: 30px !important;
  }

  .swiperHero .swiper-slide {
    padding-right: 24px;
    padding-left: 0;
    flex-direction: column-reverse;
  }

  .swiperHero .f-hp-her {
    flex-direction: row;
  }

  .swiperHero__navigation {
    transform: translateY(-40px);
  }

  .swiperHeroWrapper::after {
    display: none;
  }

  .swiperHeroWrapper.content__decoration--top-left-dot::before {
    display: none;
  }

  .solutions__text--single {
    margin-bottom: 73px;
    padding-top: 40px;
  }

  .heroSingle .hero__title {
    font-size: 28px;
    line-height: 40px;
  }

  .heroSingle.hero.content__decoration--top-left-dot {
    margin-left: 50px;
    width: calc(100% - 50px);
    padding-right: 55px;
  }

  .heroSingle {
    min-height: 400px;
    gap: 25px;
  }
  .solutions__text.post_content {
    margin-top: 50px;
  }

  .post_content {
    font-size: 16px;
  }

  .post_content li {
    font-size: 18px;
  }

  .post_content ol::before {
    font-size: 30px;
    top: -5px;
  }

  .post_content ol::after {
    content: "•";
    font-size: 20px;
    left: 35px;
    top: 5px;
  }

  .post_content ol {
    padding-left: 50px;
  }

  .post_content ul li {
    font-size: 16px;
  }

  .post-content-title {
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 20px;
    line-height: 42px;
  }

  .sectionAnimation--text1 {
    font-size: 14px;
    line-height: 22px;
  }

  .sectionAnimation--text2 {
    font-size: 12px;
    line-height: 20px;
    padding-right: 0;
  }

  .sectionAnimation .whiteEl {
    width: 47px;
    height: 20px;
  }

  .sectionAnimation--text3 {
    font-size: 16px;
    line-height: 24px;
    transform: translateY(18px);
    padding-left: 25px;
  }
  .sectionAnimation--text4 {
    font-size: 12px;
    line-height: 20px;
    padding-right: 34px;
  }

  .sectionAnimation .redEl--big {
    width: 52px;
    height: 18px;
  }

  .sectionAnimation--text5 {
    font-size: 20px;
    line-height: 34px;
  }

  .sectionAnimation--text5 .italic--noto-serif {
    font-size: 20px;
  }

  .sectionAnimation--text6 {
    font-size: 12px;
    line-height: 20px;
    transform: translateY(47px);
    padding-left: 12px;
  }

  .sectionAnimation--text7 {
    font-size: 14px;
    line-height: 24px;
    padding-top: 100px;
  }

  .sectionAnimation--text7 p {
    padding-right: 10px;
  }

  .sectionAnimation--doublecolGrid {
    display: flex;
    flex-direction: column;
    gap: 30px 0;
  }

  .sectionAnimation--text8 {
    font-size: 16px;
    line-height: 24px;
  }

  .sectionAnimation .redEl--small {
    width: 24px;
    height: 14px;
  }

  .sectionAnimation--text9 {
    font-size: 14px;
    line-height: 24px;
    transform: translateX(0px);
  }

  .sectionAnimation--text10 {
    font-size: 12px;
    line-height: 20px;
  }

  .sectionAnimation {
    gap: 25px 15px;
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .redEl--big.animatedElement.active {
    animation: animationMain 0.5s ease-in-out forwards,
      animationMainScaleTranslateMobile1 0.5s ease-in-out forwards;
  }

  .whiteElTxt7.animatedElement.active {
    animation: animationMain 0.5s ease-in-out forwards,
      animationMainScaleTranslateMobile2 0.5s ease-in-out forwards;
  }

  .contactMapContainer {
    grid-template-columns: 1fr;
    padding-right: 0;
    margin-top: 50px;
  }

  .contactMapContainer #map {
    border-radius: 0;
    min-height: 300px;
  }

  .contactMapContainer .contactMapData .contactMapData--companyName {
    font-size: 24px;
    margin-bottom: 14px;
  }

  .contactMapContainer .contactMapData .contactMapData--contact {
    font-size: 24px;
    margin-top: 22px;
    margin-bottom: 18px;
  }

  .contactMapContainer .contactMapData {
    padding: 30px;
    position: static;
  }

  .contactMapContainer .contactMapData .contactMapData--email {
    font-size: 16px;
  }

  .contactMapContainer .contactMapData .contactMapData--adress {
    font-size: 14px;
  }

  .contactMapData--button {
    width: 100%;
  }

  .newsMainWrapper {
    width: 100%;
    margin-top: 59px;
    margin-bottom: 61px;
  }

  .newsMainWrapper::before {
    bottom: -30px;
  }

  .solutions__text--single.newsMain {
    padding-top: 0;
    margin-bottom: 0;
  }

  .newsMain .content__title {
    margin-bottom: 20px;
    transform: translateY(-15px);
  }

  .timeline .timelineTitle {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .timeLineContainer {
    margin-top: 87px;
    margin-bottom: 80px;
  }

  .timeline .timelineGrid {
    display: flex;
    flex-direction: column;
  }

  .timelineImg {
    justify-self: center;
  }

  .timeline:nth-child(odd) .timelineGrid .timelineTextWrapper {
    text-align: center;
  }

  .timeline:nth-child(even) .timelineGrid .timelineTextWrapper {
    text-align: center;
  }

  .contactFormWrapper {
    grid-template-columns: 1fr;
    gap: 0;
    margin-top: 0;
    margin-bottom: 70px;
  }

  .contactMapContainer .content__title {
    line-height: 41px;
  }

  .contactMapContainer .content__strong {
    line-height: 36px;
  }

  .contactMapData--buttonWrapper {
    right: 30px;
    bottom: 40px;
  }

  .career .two-columns {
    margin-top: 42px;
    margin-bottom: 50px;
  }

  .careerTextWrapper {
    justify-self: auto;
  }

  .careerImgWrapper {
    justify-self: auto;
  }

  .careerImg img {
    max-height: 310px;
  }
}
